defs vulnerabilities

Static scope analysis and transpilation of ES6 block scoped const and let variables, to ES3.

Latest version

1.1.1

First published

9 years ago

Latest version published

6 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
defs 1.1.1 Latest 09 Oct, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
defs 1.1.0 28 Nov, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
defs 1.0.1 09 Oct, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
defs 1.0.0 18 Jul, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
defs 0.6.2 09 Dec, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
defs 0.6.1 09 Dec, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
defs 0.6.0 30 Nov, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
defs 0.5.0 30 Sep, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
defs 0.4.3 05 Sep, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
defs 0.4.2 01 Sep, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
defs 0.4.1 28 Jul, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
defs 0.4.0 09 Jul, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
defs 0.3.0 05 Jul, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
defs 0.2.1 04 May, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
defs 0.2.0 26 Apr, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
defs 0.1.2 24 Apr, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
defs 0.1.1 24 Apr, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
defs 0.1.0 24 Apr, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L